<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/radicacionvirtualcuentas</folder>
    <name>informe_actividades_2019</name>
    <version>0</version>
    <label>Informe Actividades 2019</label>
    <creationDate>2020-07-20T16:02:14.000Z</creationDate>
    <updateDate>2020-07-20T16:02:14.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="informe_actividades_2019_jrxml.data" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>informe_actividades_2019_jrxml</name>
            <version>0</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>LogoEmpresa003.jpg</name>
            <version>0</version>
            <label>LogoEmpresa003.jpg</label>
            <description>LogoEmpresa003.jpg</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>wmfirmado</name>
            <version>0</version>
            <label>wmfirmado</label>
            <description>wmfirmado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmfirmado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>wmautorizado</name>
            <version>0</version>
            <label>wmautorizado</label>
            <description>wmautorizado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmautorizado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>wmrechazado</name>
            <version>0</version>
            <label>wmrechazado</label>
            <description>wmrechazado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmrechazado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>wmradicado</name>
            <version>0</version>
            <label>wmradicado</label>
            <description>wmradicado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmradicado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>wmrevisado</name>
            <version>0</version>
            <label>wmrevisado</label>
            <description>wmrevisado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmrevisado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>firmado</name>
            <version>0</version>
            <label>firmado</label>
            <description>firmado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/firmado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>autorizado</name>
            <version>0</version>
            <label>autorizado</label>
            <description>autorizado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/autorizado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>revisado</name>
            <version>0</version>
            <label>revisado</label>
            <description>revisado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/revisado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>wmaprobado</name>
            <version>0</version>
            <label>wmaprobado</label>
            <description>wmaprobado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmaprobado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>wmpagado</name>
            <version>0</version>
            <label>wmpagado</label>
            <description>wmpagado</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmpagado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="informe_actividades_subreport1.data" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/informe_actividades_2019_files</folder>
            <name>informe_actividades_subreport1</name>
            <version>0</version>
            <label>informe_actividades_subreport1</label>
            <description>informe_actividades_subreport1</description>
            <creationDate>2020-07-20T16:02:14.000Z</creationDate>
            <updateDate>2020-07-20T16:02:14.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
